@charset "utf-8";
/* CSS Document */

.quelea-Nav li {
	font-size: 18px;
}
.quelea-Nav ul {
	overflow: hidden;
}
.quelea-Navbar button {
	margin-top: 32px;
}
.que-Social img {
	max-width: 120px;
}
.que-Social p {
	display: inline-block;
	padding-top: 10px;
	margin: 0px 7px;
}
.quelea-Nav li img {
	width: 20px;
	height: auto;
	margin-right: 3px;
	vertical-align: sub;
}
.quelea-Nav::after {
	content: ' ';
	clear: both;
	display: block;
}
.ab-Quelea {
	background: linear-gradient(to right, rgba(54, 157, 91, 0.8), rgba(15, 145, 152, 0.8)),
		url(../quelea-pic/contant-homewomen-bg.jpg);
	background-size: cover;
	background-position: center;
}
.ab-Quelea-content {
	color: #fff;
	max-width: 800px;
	margin: 0 auto;
	text-align: center;
	padding: 10px 10px;
}
.ab-Quelea-content p {
	font-size: 16px;
	line-height: 30px;
}
.Quelea-content-item {
	padding: 20px 0;
}
.Quelea-content-item img {
	width: 80px;
}
.Quelea-content-item a {
	color: #fff;
}
.Quelea-content-item a:hover {
	color: #fff;
}
.ab-Quelea-form {
	max-width: 800px;
	margin: 0 auto;
	text-align: center;
	padding: 10px 10px;
}
.ab-Quelea-form h3 {
	text-align: center;
	line-height: 40px;
}
.que-ab-content {
	text-align: center;
	font-size: 16px;
	line-height: 26px;
}
.que-ab-content h2 {
	padding-top: 50px;
	color: #2077b3;
	margin-left: 0px;
}
.que-ab-content h2:after {
	content: '';
	width: 80px;
	height: 3px;
	display: block;
	margin: 0 auto;
	padding-top: 20px;
	border-bottom: #2077b3 solid 1px;
}
.why-que {
	background: linear-gradient(
		to bottom,
		#ffffff 0%,
		#ffffff 50%,
		#ffffff 100%
	); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	box-shadow: 7px 0px 8px -9px #999, -7px 0px 8px -9px #999;
	padding: 0 10px 50px 10px;
}
.why-que div {
	padding: 30px 40px;
}
.why-que div h3 {
	color: #2077b3;
	margin-left: 0px;
}
.why-que div p img {
	max-width: 120px;
	margin: 0 auto;
}
.que-index-banner {
	background: linear-gradient(
			90deg,
			rgba(255, 255, 255, 0.8) 40%,
			rgba(255, 255, 255, 0) 60%,
			rgba(255, 255, 255, 0) 100%
		),
		/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */ url(../meditation/index-banner-meditation-1920x680.jpg);
	background-size: cover;
	background-position: center;
	margin-bottom: 20px;
}
.que-index-banner-content {
	margin: 0 auto;
	max-width: 1000px;
	text-align: left;
	color: #000;
	padding: 180px 15px;
}
.que-index-banner-content h1 {
	font-size: 30px !important;
}
.que-index-banner-content p {
	font-size: 15px;
}
@media (max-width: 999px) {
	.que-index-banner-content {
		padding: 60px 15px;
	}
}
@media (max-width: 479px) {
	.que-index-banner-content {
		padding: 30px 15px;
	}
}
@media (min-width: 769px) {
	.hidden-768 {
		display: block;
		margin: 0 auto;
	}
	.visible-768 {
		display: none;
		margin: 0 auto;
	}
}
@media (max-width: 768px) {
	.hidden-768 {
		display: none;
		margin: 0 auto;
	}
	.visible-768 {
		display: block;
		margin: 0px 0px 40px 0px;
	}
	.pad-0 {
		padding: 0;
	}
	.que-index-banner {
		background: linear-gradient(135deg, rgba(255, 255, 255, 0) 90%, rgba(255, 255, 255, 0) 100%),
			/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */ url(../meditation/index-banner-meditation-1920x680.jpg)
				no-repeat;
		background-size: cover;
		background-position: center right;
		position: relative;
		height: 200px;
		margin-bottom: 180px;
	}
	.que-index-banner-content {
		width: 100%;
		position: absolute;
		top: 200px;
		display: inline-block;
		text-align: center;
		padding: 15px 0;
		background-color: rgba(239, 247, 252, 0.8);
	}
	.que-ab-content h2 {
		padding-top: 0px;
	}
}
